@charset "UTF-8";

.search-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 100;
}

.product-box {
    width: 100%;
    margin-bottom: 70px;
}

.product-end {
    color: #f00;
    text-align: center;
    margin-bottom: 30px;
}

/* 会社概要のGoogle Map */
.gmap {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%; 
  margin: 1em 0 ;
}

.gmap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#certification .contents-inner {
  border-top: solid thin #999;
  border-bottom: solid thin #999;
  padding: 10px 5px;
}
#certification .contents-inner p {
  font-size: 1.4rem;
}
#certification .contents-inner p.ttl {
  font-size: 1.8rem;
  font-weight: bold;
  color: #555;
  margin-bottom: 5px;
}
#certification .contents-inner dl dt:first-child + dd {
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: solid thin #999;
}
#certification .contents-inner ul {
  margin-top: 10px;
}
#certification .contents-inner ul li {
  list-style-type: decimal;
  margin: 3px 0 0 1.5em;
}
#certification .contents-inner dl dd {
  padding: 5px 20% 0;
}
#certification .contents-inner dl dd p span {
  font-size: 1.2rem;
  font-weight: normal;
}

#privacy #certification .contents-inner {
  border-top: none;
  border-bottom: none;
  padding: 10px 5px 0;
}
#privacy #certification .contents-inner dl dt:first-child + dd {
  margin-bottom: 2em;
  padding-bottom: 1em;
  border-bottom: none;
}

#privacy dl.date {
  font-size: 1.4rem;
  display: flex;
  flex-wrap: wrap;
  width: 15em;
  margin-left: auto;
  margin-right: 0;
}
#privacy dl.date dt {
  width: 6.5em;
	text-align: right;
}
#privacy dl.date dd {
  width: 8.5em;
}
#privacy ul.privacy-list {
	font-size: 1.5rem;
	margin: 1.5em auto;
}
#privacy ul.privacy-list li {
	text-indent: -2em;
	padding-left: 2em;
	margin-bottom: 0.8em;
}
#privacy ul.privacy-list li:first-letter {
	font-weight: bold;
}
#privacy .signature {
	margin: 1em 0 1em auto;
	text-align: right;
}
#privacy .info {
	border: solid thin #ccc;
	padding: 0.6em;
	width: 90%;
	max-width: 500px;
	margin:0.8em auto 0;
	text-align: center;
}

#privacy #policy {
  margin-top: -80px;
  padding-top: 80px
}
#privacy #policy .inner-body p {
  margin-bottom: 0;
}

#policy p.level_01 {
  font-weight: 600;
  padding-left: 2em;
  text-indent: -2em;
  margin-top: 1.5em;
}
#policy p.level_02 {
  padding-left: 2.5em;
  text-indent: -2em;
}
#policy p.level_03 {
  padding-left: 2.5em;
  text-indent: -1em;
}
#policy p.level_03::before {
  content: "・";
}
#policy p.level_04 {
  padding-left: 2em;
}
#policy p.text {
  margin-top: 1.5em;
}

#policy .align-right {
  text-align: right;
}

#sdgs .heading-box div {
  width: 96%;
  max-width: 720px;
  margin: 20px auto 50px;
}

#sdgs .inner-item p {
  margin-bottom: 0.5em;
}
#sdgs .inner-item p small {
  font-size: 75%;
}
#sdgs .inner-item a {
  text-decoration: underline;
  font-size: 1.5rem;
  font-weight: bold;
}
#sdgs .inner-item .icon-list {
  display: flex;
  justify-content: flex-start;
  margin: 1em 0;
}
#sdgs .inner-item .icon-list li {
  width: 21%;
  max-width: 120px;
  margin-right: 10px;
}
#sdgs .inner-item .flexstyle .illust {
  width: 80%;
  margin: 25px auto 0; 
}

    /***************************************************************　本番と違う箇所　ここから　***************/

#form .visit-item input::placeholder {
  font-size: 90%;
}

#works section {
  margin-top: -80px;
  padding-top: 80px
}
#works p.ttl_heading {
	min-height: 28px;
}
.heading-box .heading-number {
  text-align: center;
  font-family: Arial, Helvetica, "sans-serif";
  font-size: 4.0rem;
  font-weight: bold;
  line-height: 1.4;
}
#works01 .heading-number { color: #e61f19; }
#works02 .heading-number { color: #ec8e26; }
#works03 .heading-number { color: #86bc43; }
#works04 .heading-number { color: #30a0d2; }
#works05 .heading-number { color: #892684; }

/*div[class^="works01--inner"]*/
.works01-inner {
  background-color: #f0f9fd;
  background-image: url("../images/white_space.png");
  background-repeat: repeat-y;
  background-size: 33px;
  margin: 15px auto 10px;
}

.works01-title {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 6px 6px 6px 0;
}
.works01-title .icon {
  width: 26px;
  background: #e61f19;
  border-radius: 6px;
  border: solid thin ;
  margin-right: 20px;
}
.works01-title .icon p {
  text-align: center;
  font-size: 1.8rem;
  line-height: 26px;
  font-weight: bold;
  color: #fff;
  font-family: Arial, Helvetica, "sans-serif";
}
.works01-title h5 {
  font-feature-settings: "palt" 1;
  letter-spacing: 0.05em;
  font-size: 1.5rem;
}
.works01-item {
  padding: 0 12px 12px 46px;
}
.works01-item .figure {
  margin: 12px auto 0;
}

.works02-inner {
  background-color: #f0f9fd;
  background-image: url("../images/white_space.png");
  background-repeat: repeat-x;
  background-size: 15px;
  margin: 15px auto;
  padding: 0 5% 15px;
}
.works02-title {
  text-align: center;
}
.works02-title h5 {
  color: #fff;
  padding: 5px 1em;
  background: #ec8e26;
  border: solid thin #000;
  border-radius: 6px;
  display: inline-block;
}
.works02-item + p {
  margin-top: 15px;
}
.works02-item > li {
  background: #fff;
  margin: 20px auto 0;
  padding: 10px 8%;
}
.works02-item li h6 {
  width: 100%;
  text-align: center;
}
.works02-item li .figure {
  width: 80%;
  margin: 0 auto;
}
.works02-item li ul {
  width: 100%;
  font-size: 1.4rem;
  list-style-type: disc;
  padding-left: 1em;
}

.works03-list {
}
.works03-item {
  position: relative;
  width: 70%;
  margin: 15px auto;
  text-align: center;
  border: solid 4px #86bc43;
  border-radius: 22px;
}
.works03-item::after {
  content: "";
  width: 4px;
  height: 20px;
  background: #86bc43;
  position: absolute;
  top: 100%;
}
.works03-item:last-of-type::after {
  display: none;
}
.works03-item p {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 36px;
  margin: 0 auto;
}
.works03-item div {
  position: absolute;
  width: 30px;
  height: 30px;
  right: calc(100% - 12px);
  top: -12px;
}

.works04-inner {
  background: #f0f9fd;
  padding: 20px 5% 1px;
  margin-top: 20px;
}
.works04-list li {
  background: url("../images/white_space.png");
  background-repeat: repeat-y;
  background-position: right top;
  background-size: calc(100% - 8px);
  margin: 0 0 20px;
  padding: 15px 10px 10px 0;
}
.works04-list li .works04-list-title {
  display: flex;
  align-items: center;
  background: url("../images/works04_frame_sp.png") no-repeat;
  background-size: cover;
  background-position: right center;
  height: 55px;
}
.works04-list li .works04-list-title div {
  width: 38px;
}
.works04-list li .works04-list-title h6 {
  padding-left: 10px;
  padding-bottom: 6px;
}
.works04-list li .works04-list-content {
  padding: 5px 8px 5px 25px;
}


#asked_contents {
  margin: 20px auto 0;
}

#asked_contents li {
  list-style: none;
  margin-top: 10px;
}

.question {
  background-color: #f0f9fd;
  position: relative;
  margin: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  height: 60px;
}

.question::before, .question::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 22px;
  width: 2px;
  height: 16px;
  background-color: #892684;
  transition: all 0.3s;
}

.question::after {
  transform: rotate(90deg);
}

.question.open::before, .question.open::after {
  transform: rotate(90deg);
}

.question .icon {
  background: #892684;
  font-size: 2.6rem;
  font-weight: bold;
  width: 50px;
  line-height: 53px;
  text-align: center;
  color: #fff;
  padding-bottom: 5px;
  border: solid thin #000;
}
.question h6 {
  font-size: 1.4rem;
  font-weight: 500;
  width: calc(100% - 90px);
  padding: 0 8px;
}
.question .togglespace {
  height: 50px;
  width: 40px;
  border-left: solid 1px #892684;
}


.answer {
  padding: 0.5em 0;
  display: flex;
  justify-content: flex-start;
}
.answer .icon {
  font-size: 2.6rem;
  width: 50px !important;
  line-height: 55px;
  text-align: center;
  color: #892684;
  margin-right: 8px;
}
.answer .text {
  width: calc(100% - 58px) ;
}




    /***************************************************************　本番と違う箇所　ここまで　***************/


@media screen and (max-width: 768px) {
  .product-box {
      margin-bottom: 30px;
  }

  .spec-over {
      width: 100%;
      overflow: auto;
  }

  .product-end {
      font-size: 1.4rem;
      margin-bottom: 20px;
  }
  
 
  #modal05 .md-contents {
    max-width: 960px;
  }
  
  #modal05 .voice-box .inner-text {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  #modal05 .voice-box .inner-text .map-text {
    width: 60%;
  }
  #modal05 .voice-box .inner-photo {
    width: 38%;
    display: flex;
    flex-wrap: wrap;
    padding-top: 0.35em;
  }
  #modal05 .voice-box .inner-photo p {
    width: 100%;
    font-size: 1.2rem;
    margin-top: 0.6em;
  }
  #modal05 .voice-box .map-product,
  #modal05 .voice-box .map-product-sub {
    width: 100%;
  }
  #modal05 .pc-only {
    display: none !important;
  }
  
      /***************************************************************　本番と違う箇所　ここから　***************/
  
	/****************************************
      ヘッダー
   ***************************************/
  .header #logo { order: 1; }
  .header .icon-privacy-mark {
    order: 2;
    width: 70px;
    padding: 10px;
		display: block;
		position: fixed;
		right: 90px;
  }
  .header .search-toggle { order: 3; }
  .header .Toggle { order: 4; }
  
}

    /***************************************************************　本番と違う箇所　ここまで　***************/

@media screen and (min-width: 769px) {
  
  #certification .contents-inner {
    padding-bottom: 20px;
  }
  #certification .contents-inner p {
    font-size: 1.6rem;
  }
  #certification .contents-inner p.ttl {
    font-size: 2.0rem;
    margin-bottom: 5px;
  }
  #certification .contents-inner dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #certification .contents-inner dl dt {
    width: 65%;
  }
  #certification .contents-inner dl dt:first-child,
  #certification .contents-inner dl dt:first-child + dd {
    margin-bottom: 1em;
    padding-bottom: 1.5em;
    border-bottom: solid thin #999;
  }
  #certification .contents-inner ul {
    margin-top: 15px;
  }
  #certification .contents-inner ul li {
    margin: 3px 0 0 2.5em;
  }
  #certification .contents-inner dl dd {
    width: 35%;
    padding: 0 0 0 5%;
  }
  #certification .contents-inner dl dd p span {
    font-size: 1.3rem;
  }
  
  #privacy #certification .contents-inner dl dt:first-child,
  #privacy #certification .contents-inner dl dt:first-child + dd {
    margin-bottom: 1em;
    padding-bottom: 0em;
    border-bottom: none;
  }
  #privacy #certification .contents-inner {
    padding-bottom: 5em;
  }
  #privacy #certification {
    padding-bottom: 0;
    margin-bottom: 0;
  }
  
    /***************************************************************　本番と違う箇所　ここから　***************/
  
	#privacy > section:first-of-type {
    margin-bottom: 60px;
	}
	#privacy ul.privacy-list {
		font-size: 1.8rem;
	}
  
/*
  #privacy #policy {
    margin-top: -40px;
  }
*/
  
  #sdgs section {
		padding-top: 60px;
	}
  
      /***************************************************************　本番と違う箇所　ここまで　***************/
  
  
  #sdgs .heading-box div {
    margin: 40px auto 70px;
  }
  #sdgs .inner-item a {
    font-size: 1.8rem;
  }
  #sdgs .inner-item .flexstyle {
    display: flex;
    justify-content: space-between;
  }
  #sdgs .inner-item .flexstyle .icon-list li {
    width: 120px;
    margin-right: 10px;
  }
  #sdgs .inner-item .flexstyle .illust {
/*    max-width: calc(100% - 450px);*/
    width: 45%;
    margin: 60px auto 0; 
  }
  
  #modal05 .md-contents {
/*		display: block;*/
		top: 8%;
		left:2%;
		width: 96%;
		max-width: 960px;
	}
  
  #modal05 .md-inner {
    justify-content: space-between;
		padding: 30px;
	}
/*
	.md-inner .inner-photo {
		width: 354px;
		margin-right: 30px;
	}
	.md-inner .map-area {
		display: inline-block;
		font-size: 2rem;
		font-weight: 700;
		letter-spacing: 0.1em;
		line-height: 1.5;
		color: #fff;
		background: #ffbe00;
		padding: 0 1em;
	}
	.md-inner .map-product {
		font-size: 2.6rem;
		line-height: 1.3 !important;
		margin: 0.6em 0;
	}
	.md-inner .map-text {
		line-height: 1.5;
		margin-bottom: 1em;
	}
*/
  #modal05 .voice-box .inner-text {
    width: 65%;
	}
  #modal05 .voice-box .inner-photo {
    display: block;
		width: 240px;
	}
  #modal05 .voice-box .inner-photo p {
    text-align: right;
    font-size: 1.4rem;
    line-height: 1.5;
    margin: 1.6em 0 0.8em;
  }
  
  #modal05 .sp-only {
    display: none !important;
  }

  
  /***************************************************************　本番と違う箇所　ここから　***************/
  
  	/****************************************
      ヘッダー
   ***************************************/
  .header #logo { order: 1; }
  .header nav { order: 2;
		margin: 0 10px 0 auto ;
  }
  .header .icon-privacy-mark {
    order: 4;
    width: 64px;
    padding: 0;
  }
  .header .search-toggle { order: 3; }
  
  
  
  .works_nav {
    margin: 80px auto 40px;
  }
  .works_nav ul {
    display: flex;
    justify-content: space-between;
  }
  .works_nav li {
    width: 184px;
    text-align: center;
    background: #fff;
    border: solid thin #333;
    border-radius: 5px;
    padding: 1em 0;
    background-repeat: no-repeat;
    background-size: auto 74%;
    background-position: center center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: ease-out 0.2s;
  }
  .works_nav li::before {
    content: "";
    position: absolute;
    width: 90%;
    height: 9px;
    border-radius: 5px 5px 0 0 ;
    left: 5%;
    top: -10px;
    transition: ease-out 0.2s;
  }
  .works_nav li:hover {
    transform: translateY(5px);
  }
  .works_nav li:hover::before {
    height: 14px;
    border-radius: 5px 5px 0 0 ;
    left: 5%;
    top: -15px;
  }
  .works_nav li:first-of-type {
    background-image: url("../images/works_nav_number1.png");
  }
  .works_nav li:first-of-type::before {
    background: #e61f19;
  }
  .works_nav li:nth-of-type(2) {
    background-image: url("../images/works_nav_number2.png");
  }
  .works_nav li:nth-of-type(2)::before {
    background: #ec8e26;
  }
  .works_nav li:nth-of-type(3) {
    background-image: url("../images/works_nav_number3.png");
  }
  .works_nav li:nth-of-type(3)::before {
    background: #86bc43;
  }
  .works_nav li:nth-of-type(4) {
    background-image: url("../images/works_nav_number4.png");
  }
  .works_nav li:nth-of-type(4)::before {
    background: #30a0d2;
  }
  .works_nav li:last-of-type {
    background-image: url("../images/works_nav_number5.png");
  }
  .works_nav li:last-of-type::before {
    background: #892684;
  }
  
  .works_nav li a {
    font-size: 1.8rem;
    line-height: 1.4;
    font-weight: 500;
    z-index: 99;
    text-shadow: 1px 1px 0 #fff,-1px 1px 0 #fff,1px -1px 0 #fff,-1px -1px 0 #fff;
  }
  
  .heading-box .heading-number {
    font-size: 9.0rem;
    line-height: 1.4;
  }

  /*div[class^="works01--inner"]*/
  .works01-inner {
    background-size: 130px;
    margin: 50px auto 0;
  }

  .works01-title {
    padding: 6px 6px 6px 0;
  }
  .works01-title .icon {
    width: 60px;
    border-radius: 10px;
  }
  .works01-title .icon p {
    font-size: 3.8rem;
    line-height: 60px;
  }
  .works01-title h5 {
    letter-spacing: 0.12em;
    font-size: 2.8rem;
  }
  .works01-item {
    padding: 0 50px 50px 180px;
  }
  .works01-item .figure {
    margin: 20px auto 0;
  }

  
  .works02-inner {
    background-repeat: repeat-x;
    background-size: 25px;
    margin: 40px auto;
    padding: 0 5% 25px;
  }
  .works02-title {
    width: 100%;
  }
  .works02-title h5 {
    padding: 7px 1.5em;
    border-radius: 10px;
    font-size: 2.2rem;
  }
  .works02-item {
    display: flex;
    justify-content: space-between;
  }
  .works02-item + p {
    margin-top: 20px;
  }
  .works02-item > li {
    margin: 30px auto 0;
  }
  .works02-item li.col3 {
    width: 31%;
    padding: 20px 3%;
  }
  .works02-item li.col3 h6 {
    width: 100%;
    font-size: 1.8rem;
    text-align: center;
  }
  .works02-item li.col3 .figure {
    width: 100%;
    margin: 10px auto;
  }
  .works02-item li.col3 ul {
    width: 100%;
    font-size: 1.4rem;
    list-style-type: disc;
    padding-left: 1em;
  }
  .works02-item li.col1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 30px;
  }
  .works02-item li.col1 p {
    width: calc(100% - 250px);
  }
  .works02-item li.col1 .figure {
    width: 190px;
    margin: 0;
  }
  

  .works03-inner {
    text-align: center;
  }
  .works03-list {
    display: flex;
    justify-content: space-between;
    max-width: 840px;
    margin: 50px auto 40px;
  }
  .works03-item {
    width: 124px;
    height: 124px;
    background: #fff;
    margin: 0;
    border-radius: 62px;
    display: flex;
    align-items: center;
  }
  .works03-item::after {
    content: "";
    width: 60px;
    height: 4px;
    top: 50%;
    left: 100%;
  }
  .works03-item p {
    font-size: 2.0rem;
    line-height: 1.3;
  }
  .works03-item div {
    width: 46px;
    height: 46px;
    right: calc(100% - 30px);
    top: -20px;
  }
  

  .works04-inner {
    padding: 30px 15px;
    margin-top: 40px;
  }
  .works04-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px 12px;
  }
  .works04-list li {
    width: 300px;
    background-size: calc(100% - 10px);
    margin: 0;
    padding: 20px 10px 10px 0;
  }
  .works04-list li .works04-list-title {
  }
  .works04-list li .works04-list-title div {
  }
  .works04-list li .works04-list-title h6 {
    padding-left: 10px;
    padding-bottom: 8px;
    font-size: 1.8rem;
  }
  .works04-list li .works04-list-content {
    padding: 5px 8px 5px 30px;
  }
  .works04-list li .works04-list-content p {
    font-size: 1.5rem;
  }


  #asked_contents {
    max-width: 880px;
  }
  #asked_contents li {
    margin-top: 15px;
  }
  .question {
    background-color: #f0f9fd;
    position: relative;
    margin: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    height: 75px;
  }
  .question::before, .question::after {
    content: "";
    position: absolute;
    right: 32px;
    top: 24px;
    width: 3px;
    height: 24px;}
  
  .question .icon {
    font-size: 4.5rem;
    width: 75px;
    line-height: 68px;
    padding-bottom: 7px;
  }
  .question h6 {
    font-size: 2.0rem;
    width: calc(100% - 140px);
    padding: 0 0 0 15px;
  }
  .question .togglespace {
    height: 50px;
    width: 65px;
  }
  .answer {
    padding: .5em 0;
  }
  .answer .icon {
    font-size: 4.5rem;
    width: 75px !important;
    line-height: 55px;
    text-align: center;
    color: #892684;
    margin-right: 18px;
  }
  .answer .text {
    width: calc(100% - 85px);
  }
  
  
  
    /***************************************************************　本番と違う箇所　ここまで　***************/
}
